#fuArquivo > div {
	height: 100%;
}

.qq-uploader {
	position: relative;
	width: 100%;
	/*height: 100%;*/
	display: flex;
}

.qq-upload-button {
	display: block; /* or inline-block */
	width: 150px;
	padding: 2px 0;
	text-align: center;
	background: rgb(19 18 23 / 8%);
	color: #000000;
	font-size: 13px;
	font-family: arial, sans-serif;
}
.qq-upload-button-hover
{
	background: #aeaeae;
}
.qq-upload-button-focus
{
	outline: 1px dotted black;
}

.qq-upload-drop-area
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 70px;
	z-index: 2;
	background: #FFFFFF;
	text-align: center;
}
.qq-upload-drop-area span
{
	display: block;
	position: absolute;
	top: 50%;
	width: 100%;
	margin-top: -8px;
	font-size: 16px;
}
.qq-upload-drop-area-active
{
	background: #FF7171;
}

.qq-upload-list
{
	margin: 5px 15px;
	padding: 0;
	list-style: disc;
}
.qq-upload-list li
{
	margin: 0;
	padding: 0;
	line-height: 15px;
	font-size: 12px;
}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text
{
	margin-right: 7px;
}

.qq-upload-file
{
}
.qq-upload-spinner
{
	display: inline-block;
	background: url("loading.gif");
	width: 15px;
	height: 15px;
	vertical-align: text-bottom;
}
.qq-upload-size, .qq-upload-cancel
{
	font-size: 11px;
}

.qq-upload-failed-text
{
	display: none;
}
.qq-upload-fail .qq-upload-failed-text
{
	display: inline;
}